# notice

Sends a private notice

Usage

    notice [-q] <target> <text>

Description
Sends a private notice to the specified <target>. <target> may be any NOTICE target allowed by the underlying IRC protocol (see RFC1459). If the [-q] switch is specified, no output is printed. This command is connection dependant.
Switches

-q | --quiet
Do not print any output

Syntax Specification

    notice [-q] <target:string> <text:string>

Examples

    notice Pragma Hello!
    notice Pragma,Crocodile Hello to you both!
    notice #kvirc Hello from outside!

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011